## org.exist.util.serializer
Class ExtendedDOMSerializer

    java.lang.Object
      org.exist.util.serializer.DOMSerializer
          org.exist.util.serializer.ExtendedDOMSerializer

public class ExtendedDOMSerializer
extends DOMSerializer

Author:
  wolf

Constructor Summary
`ExtendedDOMSerializer(DBBroker broker)`
`ExtendedDOMSerializer(DBBroker broker, java.io.Writer writer, java.util.Properties outputProperties)`

Methods inherited from class org.exist.util.serializer.DOMSerializer
`reset, serialize, setOutputProperties, setWriter`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExtendedDOMSerializer

    public ExtendedDOMSerializer(DBBroker broker)

### ExtendedDOMSerializer

    public ExtendedDOMSerializer(DBBroker broker,
                                 java.io.Writer writer,
                                 java.util.Properties outputProperties)

Parameters:
  `writer` -
  `outputProperties` -

Copyright (C) Wolfgang Meier. All rights reserved.